package sharin.doc.builder.xhtml1;

public class TrElem extends GenericCellElem<TrElem> {

    public TrElem(Object... nodes) {
        super("tr", nodes);
    }

    public TrElem bgcolor(Object value) {
        return attr("bgcolor", value);
    }
}
